.login_logo {
    width: 350px;
    height: 126px;
    margin-bottom: 20px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/advanis/websites/portal/branding/lssse/logo_dark_text_md.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/advanis/websites/portal/branding/lssse/logo_dark_text_md.png', sizingMethod='scale')";
}

#top_menu { background: #0d677f; }
#top_menu .menu_button { color: #ffffff; }
#top_menu .breadcrumb_title { color: #ffffff; }
#top_menu .breadcrumb_trail { color: #ffffff; }

#application_menu .menu_button { color: #0d677f; }
#application_menu .menu_buttons { left: 5px; top: 2px; right: auto !important; }

.form-signin, #portal_mfa_container .logo_row {
    padding-top: 1em;
}

#portal_page .portal_shell .btn-primary,
#portal_page .portal_shell .btn-primary:hover,
#portal_page .portal_shell .btn-primary:active,
#portal_page .portal_shell .btn-primary:focus {
    color: #fff;
    background-color: #0d677f;
    border-color: #0d677f;
}

.copyright,
.copyright-container
{
    color: rgb(16,128,135);
}

/* FONT */
body.portal, body.portal .ore_font {
    font-family: 'Hind', sans-serif;
    line-height: 1.55;
}
body.portal .ore_font {
    font-size: 12pt;
}
.selections_tool .title1 {
    font-family: 'Roboto Slab', serif;
    font-size: 21pt;
    line-height: 21pt;
}
.selections_tool .title2 {
    font-family: 'Roboto Slab', serif;
    font-size: 14pt;
    line-height: 14pt;
}
.public_tool_content {
    padding: 10px;
}
